makeAnchor {annotate} | R Documentation

## A Function To Generate HTML Anchors

### Description

This function will take a set of links and titles and will generate HTML anchor tags out of these values

### Usage

    makeAnchor(link, title, toMain = FALSE)

### Arguments

`link` | A vector of URLs
`title` | A vector of website names
`toMain` | Used for frame pages

### Value

A vector of HTML anchor tags

### Author(s)

Jeff Gentry

### Examples

    makeAnchor("http://www.bioconductor.org","Bioconductor")

[Package Contents]